*
{
margin: 0px;
padding: 0px;
}


a:link {
	color: #D72020;
}

a:hover {
	text-decoration: none;
	color: #FF0000;
}

a:visited {
	color: #D72020;
}

body {
	
	background: #FFD723 url(images/back_all.jpg) repeat-x;
	font: 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-align:center;

}

#content
{
	margin: 0 auto;
	background: #ffffff;
	width: 1000px;
	text-align: left;
	
}


#header {
	background: #ffffff;
	height: 55px;
	text-align: left;
	vertical-align: middle;
}

#menu1
{
border-left: 4px solid #FFFFFF;
width: 828px;
height: 55px;
background: url(images/header_top.gif) repeat-x;
}

#menu ul {
	list-style: none;	
}

#menu li {
	
	display: inline; 
	
}

#menu a {
	float: left;
	width: 129px;
	height: 55px;
    display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	padding-top: 35px;

}

#menu a:hover {
	width: 129px;
    height: 55px;
	color: #D72020;
	text-decoration: underline;
	background: #FFFFFF url(images/header_top_over.gif) repeat-x;
}


#logo {
background: #ffffff url(htmn.jpg) no-repeat;
float : right;
width:  780px;
height: 96px;
padding: 5px 5px 5px 15px;
}


#logo a {
	text-decoration: none;
	text-transform: lowercase;
	font-style: italic;
	font-size: 18px;
	color: #FFFFFF;
}
#logo H2 a
{
font-size: 12px;
}

#main {
	padding: 5px 5px 5px 5px;
}

#left
{
	padding: 10px;
	width: 550px;
	padding-right: 1em;
}

#left H3
{
width: 550px;
height: 25px;
font-size: 14px;
font-weight: bold;
padding-left: 15px;
padding-top: 15px;
text-transform: uppercase;
color: #ffffff;
background: url(images/title.gif) no-repeat
}

#left ul {
	list-style: none;
	border-bottom: 1px solid #D72020;
	border-left: 1px solid #D72020;
	border-right: 1px solid #D72020;
}

#left li ul {
	border: 0px;
	margin-left: 20px;
	margin-bottom: 10px;
}

#left li li {
	padding: 4px 20px;
    background: url(images/small.gif) no-repeat left;
}

#left a {
	color: #D72020;
	text-decoration: none;
}
#left a:visited {
	color: #D72020;
}

#left p
{
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}

.row1 td {
	background-color: #fff;
	font: bold 14px Arial, Helvetica, sans-serif;
}

.row2 {
	padding: 3px;
	margin: 0;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #000;
	border: 0;
}
.row2 td {
	background-color: #D8D8D8;
	
}
#calendar1 {
	padding: 0 10px 20px 10px;
}

#calendar table {
	width: 100%;
	text-align: center;
}

#calendar thead {
	background: #F1F1F1;
}

#calendar tbody td {
	border: 1px solid #F1F1F1;
}

#calendar #prev {
	text-align: left;
}

#calendar #next {
	text-align: right;
}

#calendar tfoot a {
	text-decoration: none;
	font-weight: bold;
}

#calendar #now {
	background: #499FFF;
	border: 1px solid #ff0000;
	font-weight: bold;
	color: #ffffff
}

#right
{
float: right;
width: 225px;
padding-right: 10px;
}

#right H4
{
	margin: 0;
	padding: 0px;
	font-size: 12px;
	color: #D72020;
}

#right a
{
color: #D72020;
text-decoration: none;
}

#right p {
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}
#right h2 {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	color: #D72020;
}


#right H3
{

height: 25px;
font-size: 14px;
font-weight: bold;
padding-left: 15px;
padding-top: 15px;
text-transform: uppercase;
text-align: center;
color: #ffffff;
background: url(images/title.gif) no-repeat
}
# H5
{


font-size: 16px;
font-weight: bold;
text-transform: uppercase;
text-align: center;
color: #ffffff;
}


#right ul {
	list-style: none;
	border-bottom: 1px solid #D72020;
	border-left: 1px solid #D72020;
	border-right: 1px solid #D72020;
}

#right li ul {
	border: 0px;
	margin-left: 8px;
	margin-bottom: 8px;
}

#right li li {
	padding: 4px 20px;
    background: url(images/small.gif) no-repeat left;
}

#right h4 {

}

.date {
	text-align: right;
	color: #808080;
	font-size: 11px;
	background-color: #fff;
}

.date a {
	color: #D72020;
	background-color: #fff;
}
#footer {
	height: 44px;
	clear: both;
	padding-top: 20px;
	background: url(images/footer.gif) repeat-x;
	border-top: 5px solid #A6640E;
}

#footer p {
	margin: 0;
	font-size: 10px;
	text-align: center;
	color: #ffffff;
}

#footer a {
	color: #ffffff;
}

.horizontalcssmenu{	
	text-align:center;
	padding: 5px 5px 5px 25px;
}
.horizontalcssmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline;
float: left;

}

/*Top level menu link items style*/
.horizontalcssmenu ul li a{
display: block;
width: 92px; /*Width of top level menu link items*/
padding: 2px 8px;
border: 1px solid #202020;
border-left-width: 0;
text-decoration: none;
background: url(menubg.gif) center center repeat-x;
color: black;
font: bold 13px Tahoma;
}
	
/*Sub level menu*/
.horizontalcssmenu ul li ul{
left: 0;
top: 0;
border-top: 1px solid #202020;
position: absolute;
display: block;
visibility: hidden;
z-index: 100;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;
}


/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
width: 160px; /*width of sub menu levels*/
font-weight: normal;
padding: 2px 5px;
background: #A6640E;
text-align: left;
color:white;
border-width: 0 1px 1px 1px;
}

.horizontalcssmenu ul li a:hover{
background: url(menubgover.gif) center center repeat-x;
}

.horizontalcssmenu ul li ul li a:hover{
background: #cde686;
}

.horizontalcssmenu .arrowdiv{
position: absolute;
right: 0;
background: transparent url(menuarrow.gif) no-repeat center left;
}
#Submenu H3
{
	margin: 0;
	padding: 0px;
	font-size: 14px;
	color: #AA121F;
}

#Submenu H4
{
	margin: 0;
	padding: 0px;
	font-size: 16px;
	color: #AA121F;
	font-weight: bold;
}
#Submenu H5
{
	margin: 0;
	padding: 0px;
	font-size: 18px;
	font-weight: bold;
	color: #AA121F;
}
#Submenu head
{
	margin: 0;
	padding: 0px;
	font-size: 18px;
	color: #AA121F;
	text-align: center;
}
#Submenu body
{
	margin: 0;
	padding: 0px;
	font-size: 10px;
	color: black;
	font: 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

#Submenu a
{
color: #AA121F;
text-decoration: none;
}



#Submenu p {
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}

#Submenu ol, #Submenu ul
{
margin-left: 30px;
}
#head
{

height: 20px;
font-size: 14px;
font-weight: bold;
padding-left: 15px;
padding-top: 15px;
text-transform: uppercase;
text-align: Left;
color: #ffffff;
background: #F1F1F1;
}
#center
{
width: 820px;
margin-left: 20px;
}

#center h4
{
	margin: 0;
	padding: 0px;
	font-size: 12px;
	color: #F39F19;
}
#center h3
{
	margin: 0;
	padding: 0px;
	font-size: 16px;
	height: 16px;
	color: #F39F19;
	font-weight: bold;
}

#center a
{
color: #F39F19;
text-decoration: none;
}

#center p {
	margin: 5px;
	padding: 0;
}

#center h2 {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	color: #F39F19;
}

#center ol, #center ul
{
margin-left: 30px;
}

.date {
	text-align: right;
	color: #F39F19;
	font-size: 11px;

}

.date a {
	color: #F39F19;

}
#brownBox H3
{

height: 25px;
font-size: 14px;
font-weight: bold;
padding-left: 15px;
padding-top: 15px;
text-transform: uppercase;
text-align: center;
color: #ffffff;
background: url(images/title_brown.gif) no-repeat
}

#brownBox ul {
	list-style: none;
	border-bottom: 1px solid Brown;
	border-left: 1px solid brown;
	border-right: 1px solid brown;
}

#brownBox li ul {
	border: 0px;
	margin-left: 8px;
	margin-bottom: 8px;
}

#brownBox li li {
	padding: 4px 20px;
    background: url(images/small.gif) no-repeat left;
}

.nonTempletop{background:url(images/menubg1.png) no-repeat top left; padding-top:20px}
.nonTemplebot{background:url(images/menubg2.png) no-repeat top left; width:100%; margin-bottom:18px; padding:0; height:20px}
.nonTemplelist{display:inline; background:#000}
.nonTemplelist li{float: left; width: 33%; font-size:12px; line-height:28px;}
.nonTemplelist li a{padding:2px 0 2px 30px; margin-left:20px; color:#333; text-decoration:none}
.nonTemplelist li a:hover{text-decoration:underline; color:#3374c1; }

	
/* Holly Hack for IE \*/
* html .cssmenu ul li { float: left; height: 1%; }
* html .cssmenu ul li a { height: 1%; }
/* End */
